## dumpasn1 20101112

=== Makefile ===
all: dumpasn1

dumpasn1: dumpasn1.c
	gcc -o dumpasn1 -DDEBIAN dumpasn1.c

install:
	cp dumpasn1 $(DESTDIR)/usr/bin/
	cp dumpasn1.cfg $(DESTDIR)/etc/dumpasn1/

clean:
	rm -f *.o *~

distclean: clean
	rm -f dumpasn1
