## dumpasn1 20120521

=== debian/changelog ===
dumpasn1 (20120521-1) unstable; urgency=low

  * New upstream release: 20120521
  * Really use hardening flags.
    Thanks to Simon Ruderich for patch. Closes: #672709
  * Remove d/patches/bug429961.patch another fix has been applied upstream.
  * Apply patch to get UNICODE printing working. Closes: #348856
  * d/rules fix clean rule

 -- Mathieu Malaterre <malat@debian.org>  Wed, 13 Jun 2012 11:11:47 +0200

dumpasn1 (20101112-2) unstable; urgency=low

  * Take over dumpasn1 maintenance. Closes: #672300
    Thanks Pierre Habouzit for the hard work !
  * Move to collab-maint (svn). Update VCS urls
  * Add Homepage in d/control
  * Bump Std-Vers to 3.9.3, no changes needed
  * Fix Off-By-One overflow. Closes: #429961
  * Use hardening flags (d/compat: 9)

 -- Mathieu Malaterre <malat@debian.org>  Fri, 11 May 2012 18:42:50 +0200

dumpasn1 (20101112-1) unstable; urgency=low

  * New upstream release (Closes: #610934):
     + Large numbers are now printed properly (Closes: #573813).
  * Migrate to dh 8.
  * Bump standards version to 3.9.1.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 19 Mar 2011 09:49:14 +0100

dumpasn1 (20030222-3) unstable; urgency=low

  * QA upload.
  * Set Maintainer to QA Group. The previous Maintainer email is
    bouncing.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 10 Jan 2008 09:25:41 +0100

dumpasn1 (20030222-2) unstable; urgency=low

  * change maintainer in debian/control to debian address

 -- Oliver Kurth <oku@debian.org>  Mon, 05 Sep 2005 12:25:48 -0700

dumpasn1 (20030222-1) unstable; urgency=low

  * new upstream version.
  * fix directory permissions (closes: #239718)

 -- Oliver Kurth <oku@debian.org>  Fri, 16 Apr 2004 15:54:40 +0200

dumpasn1 (20021007-1) unstable; urgency=low

  * new upstream version.
  * added a man page.

 -- Oliver Kurth <oku@masqmail.cx>  Tue, 15 Oct 2002 22:36:52 +0200

dumpasn1 (20020612-1) unstable; urgency=low

  * Initial Release.

 -- Oliver Kurth <oku@masqmail.cx>  Mon,  2 Sep 2002 17:13:04 +0200
