=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --parallel

dumpasn1: dumpasn1.o
	$(CC) -o dumpasn1 dumpasn1.o $(CFLAGS) $(LDFLAGS)

dumpasn1.o: dumpasn1.c
	$(CC) -o dumpasn1.o -DDEBIAN $(CPPFLAGS) $(CFLAGS) -c dumpasn1.c

override_dh_auto_build: dumpasn1

override_dh_clean:
	dh_clean dumpasn1.o

override_dh_install:
	dh_install dumpasn1 $(DESTDIR)/usr/bin/
	dh_install dumpasn1.cfg $(DESTDIR)/etc/dumpasn1/

get-orig-source:
	./debian/get-orig-source

debian/dumpasn1.1: debian/dumpasn1.1.xml
	xmltoman $< > $@
