## dumpasn1 20130608

=== debian/changelog ===
dumpasn1 (20130608-1) unstable; urgency=low

  * New upstream release: 20130608
  * Refresh patches
  * Redo man page generation (use help2man)

 -- Mathieu Malaterre <malat@debian.org>  Mon, 09 Dec 2013 11:31:19 +0100
