=== debian/control ===
Source: dumpasn1
Section: utils
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: http://www.cs.auckland.ac.nz/~pgut001/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/dumpasn1/trunk/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/dumpasn1/trunk
Standards-Version: 3.9.3

Package: dumpasn1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ASN.1 object dump program
 An ASN.1 object dump program which will dump data encoded using any of the
 ASN.1 encoding rules in a variety of user-specified formats.
 .
 dumpasn1 employs a user-editable configuration file dumpasn1.cfg which
 provides information on ASN.1 object identifiers. Currently it covers all known
 security-related OIDs.
