=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,11 @@
 get-orig-source:
 	./debian/get-orig-source
 
-debian/dumpasn1.1: debian/dumpasn1.1.xml
-	xmltoman $< > $@
+#debian/dumpasn1.1: debian/dumpasn1.1.xml
+#	xmltoman $< > $@
+
+VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
+debian/dumpasn1.1: debian/dumpasn1.1.in
+	help2man --include=$< --output=$@ \
+		--name="ASN.1 object dump/syntax check program" \
+		--no-info `basename $@ .1` --version-string=$(VER_FULL)
