## dumpasn1 20150808

=== debian/changelog ===
dumpasn1 (20150808-3) unstable; urgency=medium

  * Really fix segfaults on valid certificate. Closes: #840771 

 -- Mathieu Malaterre <malat@debian.org>  Thu, 20 Oct 2016 09:18:29 +0200

dumpasn1 (20150808-2) unstable; urgency=medium

  * Fix segfaults on valid certificate. Closes: #840771 
  * Bump Std-Vers to 3.9.8, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 19 Oct 2016 20:33:47 +0200

dumpasn1 (20150808-1) unstable; urgency=medium

  * New upstream release: 20150808. Closes: #773000
  * Remove patch applied upstream: d/p/fixprintf.patch
  * Bump Std-Vers to 3.9.7, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 Mar 2016 21:32:36 +0100
