=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.cs.auckland.ac.nz/~pgut001/
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/dumpasn1/trunk/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/dumpasn1/trunk
-Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/dumpasn1/trunk
+Standards-Version: 3.9.8
 
 Package: dumpasn1
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: ASN.1 object dump program
  An ASN.1 object dump program which will dump data encoded using any of the
  ASN.1 encoding rules in a variety of user-specified formats.
