## dumpasn1 20170309

=== debian/changelog ===
dumpasn1 (20170309-1) unstable; urgency=medium

  * New upstream release. Closes: #855569
  * Bump Std-Vers to 4.1.0, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Wed, 20 Sep 2017 20:41:48 +0200
