=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: http://www.cs.auckland.ac.nz/~pgut001/
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/dumpasn1/trunk/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/dumpasn1/trunk
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 
 Package: dumpasn1
 Architecture: any
