=== debian/rules ===
--- 
+++ 
@@ -22,9 +22,6 @@
 get-orig-source:
 	./debian/get-orig-source
 
-#debian/dumpasn1.1: debian/dumpasn1.1.xml
-#	xmltoman $< > $@
-
 VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
 debian/dumpasn1.1: debian/dumpasn1.1.in
 	help2man --include=$< --output=$@ \
