## dumpasn1 20191022

=== debian/changelog ===
dumpasn1 (20191022-2) unstable; urgency=medium

  * d/rules: Make sure to build man page during build
  * d/control: Bump Std-Vers to 4.5.0 no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 07 May 2020 21:59:15 +0200

dumpasn1 (20191022-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Seed CC from dpkg's buildtools.mk. (Closes: #929643)

  [ Mathieu Malaterre ]
  * New upstream version 20191022. Closes: #943856
  * d/control: Update to new salsa location
  * d/control: Bump Std-Vers to 4.4.1, no changes needed
  * d/patches: Refresh patches

 -- Mathieu Malaterre <malat@debian.org>  Wed, 06 Nov 2019 12:26:38 +0100
