=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), help2man
 Homepage: http://www.cs.auckland.ac.nz/~pgut001/
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/dumpasn1/trunk/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/dumpasn1/trunk
-Standards-Version: 4.1.0
+Vcs-Git: https://salsa.debian.org/debian/dumpasn1.git
+Vcs-Browser: https://salsa.debian.org/debian/dumpasn1
+Standards-Version: 4.5.0
 
 Package: dumpasn1
 Architecture: any
