=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
+
+-include /usr/share/dpkg/buildtools.mk
 
 %:
 	dh $@ --parallel
@@ -15,7 +17,7 @@
 override_dh_clean:
 	dh_clean dumpasn1.o
 
-override_dh_install:
+override_dh_install: debian/dumpasn1.1
 	dh_install dumpasn1 $(DESTDIR)/usr/bin/
 	dh_install dumpasn1.cfg $(DESTDIR)/etc/dumpasn1/
 
@@ -26,4 +28,4 @@
 debian/dumpasn1.1: debian/dumpasn1.1.in
 	help2man --include=$< --output=$@ \
 		--name="ASN.1 object dump/syntax check program" \
-		--no-info `basename $@ .1` --version-string=$(VER_FULL)
+		--no-info ./`basename $@ .1` --version-string=$(VER_FULL)
