## dumpasn1 20210212

=== debian/changelog ===
dumpasn1 (20210212-3) unstable; urgency=medium

  * d/rules: Fix logic flaw in valgrind handling

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Jan 2022 16:59:00 +0100

dumpasn1 (20210212-2) unstable; urgency=medium

  * d/control: Do not run valgrind autotest on all archs

 -- Mathieu Malaterre <malat@debian.org>  Thu, 27 Jan 2022 16:01:12 +0100

dumpasn1 (20210212-1) unstable; urgency=medium

  * New upstream version 20210212
  * d/patches: Remove patches applied upstream
  * d/control: Bump Std-Vers to 4.6.0, no changes needed
  * d/control: Reset Vcs-Git to main location
  * d/control: Run wrap-and-sort

 -- Mathieu Malaterre <malat@debian.org>  Wed, 15 Dec 2021 14:38:31 +0100

dumpasn1 (20200928-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream release
  * use https:// in debian-specific files
  * move to idiomatic dh 13
  * bump standards-version to 4.5.1 (no changes needed)
  * Rules-Requires-Root: no
  * add hardening features
  * build and clean up generated manpage
  * d/copyright: move to DEP 5
  * drop unneeded files from debian/
  * wrap-and-sort -ast
  * add tests (both build-time and autopkgtest) covering certificates
    with UTF8Strings and BMPStrings
  * get-orig-source: avoid using deprecated $GZIP env var
  * refresh and consolidate patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 24 May 2021 14:13:11 -0400
