=== debian/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Section: utils
 Priority: optional
 Maintainer: Mathieu Malaterre <malat@debian.org>
-Build-Depends: debhelper (>= 9), help2man
-Homepage: http://www.cs.auckland.ac.nz/~pgut001/
+Build-Depends: debhelper-compat (= 13),
+               help2man,
+               valgrind [amd64 arm64 armhf i386 ppc64el s390x powerpc ppc64] <!nocheck>
+Homepage: https://www.cs.auckland.ac.nz/~pgut001/
 Vcs-Git: https://salsa.debian.org/debian/dumpasn1.git
 Vcs-Browser: https://salsa.debian.org/debian/dumpasn1
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 
 Package: dumpasn1
 Architecture: any
