=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

VALGRIND_ARCHS=amd64 arm64 armhf i386 ppc64el s390x powerpc ppc64

-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

dumpasn1: dumpasn1.o
	$(CC) -o dumpasn1 dumpasn1.o $(CFLAGS) $(LDFLAGS)

dumpasn1.o: dumpasn1.c
	$(CC) -o dumpasn1.o -DDEBIAN $(CPPFLAGS) $(CFLAGS) -c dumpasn1.c

override_dh_auto_build: dumpasn1 debian/dumpasn1.1

override_dh_auto_test: dumpasn1
ifeq ($(DEB_BUILD_ARCH),$(filter $(DEB_BUILD_ARCH),$(VALGRIND_ARCHS)))
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	debian/tests/unicode-strings ./dumpasn1
	debian/tests/bmp-strings ./dumpasn1
endif
else
	echo "Arch $(DEB_BUILD_ARCH) cannot run valgrind test"
endif

debian/control: debian/control.in
	sed -e "s/@VALGRIND_ARCHS@/$(VALGRIND_ARCHS)/g" $< > $@

get-orig-source:
	./debian/get-orig-source

VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
debian/dumpasn1.1: debian/dumpasn1.1.in dumpasn1
	help2man --include=$< --output=$@ \
		--name="ASN.1 object dump/syntax check program" \
		--no-info ./`basename $@ .1` --version-string=$(VER_FULL)
