=== debian/tests/control ===
Tests: unicode-strings, bmp-strings
Depends: valgrind, @
Restrictions: allow-stderr
